/**
 * See also
 */
#main_content .see {
	margin-bottom: 3em;
	padding-left: 30px;
}

#main_content .see .content {
	font: .8em Arial, Helvetica, sans-serif;
}

#main_content .see p {
	margin-bottom: 1em;
}

#main_content .see .link {
	color: #8f0c0c;
}

#main_content .see .comments {
	margin-left: 1em;
	white-space: nowrap;
}


/**
 * Comments
 */
#main_content .comments {
	margin-bottom: 3em;
}

#main_content .comments h3 {
	background: #8f0c0c;
	color: #fff;
	margin-bottom: 0;
	padding: 10px 15px 5px 30px;
}

#main_content .comments h4 {
	font-size: 1.33em;
	margin-bottom: .5em;
}

#main_content .comments .comment {
	border-bottom: 1px solid #d4d4d4;
	border-right: 1px solid #d4d4d4;
	padding: 15px 10px 2em 30px;
}

#main_content .comments .selected {
	background: #f2f2f2;
}

/**
 * Register
 */
#main_content .register {
	margin: 3em 0 0 5em;
}

#main_content .register .field {
	font-size: 1.33em;
	margin-bottom: .7em;
	width: 100%;
}

#main_content .register .field dt {
	float: left;
	font-weight: normal;
	width: 6em;
}

#main_content .register .field dd {
	padding-left: 7em;
}

#main_content .register .text {
	border: 1px solid #8f0c0c;
	width: 15.6em;
}

#main_content .register .submit {
	background: #8f0c0c;
	border: 0;
	color: #fff;
	text-transform: lowercase;
}









#main_content h3 {
	color: #4d4d4d;
	font: bold 1em Arial, Helvetica, sans-serif;
}

.columns {
	clear: both;
	width: 100%;
}

.columns:after {
	clear: left;
	content: '';
	display: block;
	height: 0;
}

.columns .column {
	float: left;
	margin-right: 1em;
	width: 10.5em;
}



/**
 * Search
 */
#main_content .search {
	color: #4d4d4d;
	margin: 2em 1em 2em 0;
	white-space: nowrap;
}

#main_content .search form {
	width: 100%;
}

#main_content .search .text_search input {
	border: 1px solid #8f0c0c;
	font-size: 1.4em;
	width: 100%;
}

#main_content .search .submit {
	text-align: right;
}

#main_content .search .submit input {
	background: #8f0c0c;
	border: 1px solid #8f0c0c;
	color: #fff;
	text-transform: lowercase;
}

#main_content .search .more_options dl {
	margin-bottom: .3em;
}

#main_content .search dd {
	clear: both;
	font: .933em Arial, Helvetica, sans-serif;
	width: 100%;
}

#main_content .search dd:after {
	clear: left;
	content: '';
	display: block;
	height: 0;
}

#main_content .search select {
	width: 10em;
}

#main_content .search .text_month,
#main_content .search .text_day {
	padding: .1em;
	width: 2.5em;
}

#main_content .search .text_year {
	padding: .1em;
	width: 4em;
}

#main_content .search .comment_month,
#main_content .search .comment_day {
	display: block;
	float: left;
	margin-right: .5em;
	text-align: center;
	width: 2.8em;
}

#main_content .search .comment_year {
	display: block;
	float: left;
	margin-right: 1.5em;
	text-align: center;
	width: 4.6em;
}


/**
 * Search Results
 */
#main_content .results {
	color: #4d4d4d;
	margin: 2em 1em 2em 0;
}

#main_content .results .navigation {
	font: .8em Arial, Helvetica, sans-serif;
	margin: -1em 20px 0 0;
	overflow: hidden;
	position: relative;
	zoom: 1;
}

#main_content .results .navigation .number {
	display: block;
	float: right;
	margin-right: .5em;
}

#main_content .results .navigation .icon {
	display: block;
	float: right;
	overflow: hidden;
	padding: .4em;
}

#main_content .results .navigation .icon ins {
	background-image: url(../i/arrows.gif);
	background-repeat: no-repeat;
	cursor: hand;
	cursor: pointer;
	display: block;
	height: 7px;
	overflow: hidden;
	width: 4px;
}

#main_content .results .navigation .icon ins.next {
	background-position: -4px 0;
}

#main_content .results .navigation a.icon:hover ins.next {
	background-position: -4px -7px;
}

#main_content .results .navigation a.icon:hover ins.prev {
	background-position: 0 -7px;
}






/**
 * Gallery
 */

.events .picture_gallery {
	text-align:center;
	position: absolute;
	top: 0;
}

.events a .picture_gallery {
	cursor: hand;
	cursor: pointer;
	padding: 1em;
}


#main_content .event_info .copyrights {
	white-space: nowrap;
}

.columns {
	clear: both;
	width: 100%;
}

.columns:after {
	clear: left;
	content: '';
	display: block;
	height: 0;
}

.columns .column {
	float: left;
	margin-right: 1em;
	width: 8.5em;
	padding: 1em;
}

.pic_gallery_selected {
	border: 1px solid #8f0c0c;
	padding: 1em;
}

.pic_gallery {
	padding:1em;
}








.error {
	display: none;
	color: #990000;
}





.slider {
	position: relative;
	overflow: hidden;
	height: 100px;
}

.slider_container {
	position: absolute;
	width: 2000px;
	height: 100px;
}

.slider .slider_container .slider_frame {
	float: left; 
	width: 195px;
}




/*
playback timings (ms):
  LoadShardBlock: 292.998 (3)
  esindex: 0.012
  captures_list: 447.707
  CDXLines.iter: 13.636 (3)
  PetaboxLoader3.datanode: 349.323 (4)
  exclusion.robots.fetch: 130.242 (4)
  exclusion.robots: 131.149
  exclusion.robots.policy: 0.516
  RedisCDXSource: 4.821
  PetaboxLoader3.resolve: 315.675
  load_resource: 410.739
*/